{
  "paths": [
    {
      "_path": "bin/ORFfinder",
      "path_type": "hardlink",
      "sha256": "eb02b98e50690cb4a3c026304277fb8004355f3881d7539cec07e5d559bd9680",
      "size_in_bytes": 24166864
    },
    {
      "_path": "bin/fargene",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/fargene_1616894775317/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "eca3c953988d0794d542b29ed3cb5d764a25dca34563d28a6d5585fc3bf5a9cc",
      "size_in_bytes": 515
    },
    {
      "_path": "bin/fargene_model_creation",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/fargene_1616894775317/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "2b10e0bf200a9c8dd01dbddf3bae1f81a5689d4bc7cef5634788ba9a6498839f",
      "size_in_bytes": 530
    },
    {
      "_path": "bin/pick_long_reads",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/fargene_1616894775317/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "afc33fad0a8a9117ebc806332a9ba82c0ad62ce5e81489d97b728410cad36aef",
      "size_in_bytes": 514
    },
    {
      "_path": "lib/python2.7/site-packages/fargene-0.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python2.7/site-packages/fargene-0.1.dist-info/LICENSE.md",
      "path_type": "hardlink",
      "sha256": "ddc6ddd975f8df88ae8b308f3894d963b43bd88facd869eed4055dad65750bf7",
      "size_in_bytes": 1071
    },
    {
      "_path": "lib/python2.7/site-packages/fargene-0.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "c6bd641fe00035bf6497b7416acae2cf7fefa59b0733336027c19380fc23e9bb",
      "size_in_bytes": 219
    },
    {
      "_path": "lib/python2.7/site-packages/fargene-0.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "54fe75fed6282d6de4f3210ee073e8224d4cc55a7fc9801c58cbb8ebd3c9dd8b",
      "size_in_bytes": 4241
    },
    {
      "_path": "lib/python2.7/site-packages/fargene-0.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "6caf13265fa850a1436b5f2a901ebccf04d984804289faa2e2a8d2fcd4b86854",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/python2.7/site-packages/fargene-0.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "649248227519a21e51b02bf084d89329ceb94b798d524b7f7a119a5acf21a543",
      "size_in_bytes": 81
    },
    {
      "_path": "lib/python2.7/site-packages/fargene-0.1.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "8028fcbfd30b712025add9e30c3fb1e76ad718b4fa2fdd7442bb5aad13a37014",
      "size_in_bytes": 203
    },
    {
      "_path": "lib/python2.7/site-packages/fargene-0.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "2896d2b59d809a29feb36da1d7bdfe885c6da9e777446f4c6ab0c79421dd6d62",
      "size_in_bytes": 49
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/HmmModel.py",
      "path_type": "hardlink",
      "sha256": "ab27966d7bfc1cc70d173939fc679d2f043664caab1e2760a69a2649a708d56a",
      "size_in_bytes": 267
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/HmmModel.pyc",
      "path_type": "hardlink",
      "sha256": "8ccfc9a83ce8724487b4c5e59b4573d8772d43ffbb9d60b5f047cf18e9538de2",
      "size_in_bytes": 624
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/ResultsSummary.py",
      "path_type": "hardlink",
      "sha256": "d7032f954cf52507af5ab311ac9c1451c16b86df2c4967e84286d1d94a066fbf",
      "size_in_bytes": 2708
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/ResultsSummary.pyc",
      "path_type": "hardlink",
      "sha256": "a9a9b14a7eb03f825c0fca12a9d947a8bbc4edb25c2e1fde89271c8185c23056",
      "size_in_bytes": 3394
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/Transformer.py",
      "path_type": "hardlink",
      "sha256": "b11a47a7c06f610674a307dc5b4cfbc541028f42c860f1a807c74d14811b5269",
      "size_in_bytes": 3237
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/Transformer.pyc",
      "path_type": "hardlink",
      "sha256": "9b8356ee60029bc43cf215e31d55589035132d4f9af220ce7288bc99849020ca",
      "size_in_bytes": 3856
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "2c812485526a7a3e5555a086d8b266d58bdc76f1dbc5351d058cb9fa5d9721ae",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/fargene_analysis.py",
      "path_type": "hardlink",
      "sha256": "eea293e6b0601571210fb461cb1fadea39025a5084953dbdac494f7c5c20218a",
      "size_in_bytes": 24550
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/fargene_analysis.pyc",
      "path_type": "hardlink",
      "sha256": "a144e85658d32b27769c6122ad2da2e1bceae9d66cd645bd2cadca8ad8d575de",
      "size_in_bytes": 18890
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/models/B1.hmm",
      "path_type": "hardlink",
      "sha256": "86f0bdafb72ff2a97717ef937aebc6937f77d44b4caa034c1325cb58cfe9ef05",
      "size_in_bytes": 116342
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/models/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/models/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "231d0b86453e713ffd5ce9909314e26a3b1bb5b429c8cfc27d61b9778f9210c2",
      "size_in_bytes": 150
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/models/class_A.hmm",
      "path_type": "hardlink",
      "sha256": "b344401139b6c69324b5d498f25d4bd60a1542abc944c8cfbbed0ebb1951b373",
      "size_in_bytes": 138213
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/models/class_B_1_2.hmm",
      "path_type": "hardlink",
      "sha256": "34370eb914f014d92e4362be6ed8c35a90b4c4f243c77caf887461408887e778",
      "size_in_bytes": 116357
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/models/class_B_3.hmm",
      "path_type": "hardlink",
      "sha256": "86fb656a8f7b3bc5947f969bff3ae219159accc31e3cb0c2f3b80d31caf5f1a3",
      "size_in_bytes": 140534
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/models/class_C.hmm",
      "path_type": "hardlink",
      "sha256": "4441986d1617c7eb296d4714c2dc9c042b5718695286083d37ceec5857213bc4",
      "size_in_bytes": 181924
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/models/class_D_1.hmm",
      "path_type": "hardlink",
      "sha256": "c7c6af3ebe83e8d733fb7cbae2e7bda8ba180b79f030feedbf23d892a4952426",
      "size_in_bytes": 126587
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/models/class_D_2.hmm",
      "path_type": "hardlink",
      "sha256": "bd83f320127830dbd05e44325d434acf071e05e07832e5e8b682066581ecd5ee",
      "size_in_bytes": 126587
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/models/qnr.hmm",
      "path_type": "hardlink",
      "sha256": "585b4d8e41037a33a18a2bb6bd667e9e75261f7cf7058d0923884fed91b00d29",
      "size_in_bytes": 101041
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/models/tet_efflux.hmm",
      "path_type": "hardlink",
      "sha256": "eddbc764f533d9453c41d5dbbd390d23f646254e3c040e8b0fa25fa1ae35dddf",
      "size_in_bytes": 186574
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/models/tet_enzyme.hmm",
      "path_type": "hardlink",
      "sha256": "fbd4abf4acf5d9a2daef9754be84131a6d6631371b88e3d53544c689066f72dc",
      "size_in_bytes": 181925
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/models/tet_rpg.hmm",
      "path_type": "hardlink",
      "sha256": "3dea92ce432d2bf06b93b160dc64a11537d56dcb49b2e5d3cfabe605018e34b3",
      "size_in_bytes": 301431
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/pick_long_reads.py",
      "path_type": "hardlink",
      "sha256": "30b1f81ad203252ca9ef44ede449a4ca0877b0f2ddcb7d6da6e9050022f2d75e",
      "size_in_bytes": 1805
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/pick_long_reads.pyc",
      "path_type": "hardlink",
      "sha256": "2d665fa1bc2a246802ab3ec49116fc8a9e3026a5b3b8d67d5ad94573492bc9e0",
      "size_in_bytes": 1975
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/predict_orfs.py",
      "path_type": "hardlink",
      "sha256": "0aeaf1bdbec9912d4f7bdf52b139d04e707ce8d0f42b5c3b0ed742bce72f9f76",
      "size_in_bytes": 3954
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/predict_orfs.pyc",
      "path_type": "hardlink",
      "sha256": "f828b4184a531f01f728eff57e994ee8ca0396695086c526ad9fb2a4d046201e",
      "size_in_bytes": 4936
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/utils.py",
      "path_type": "hardlink",
      "sha256": "2846d6c9df6135675a0fb8c3cb05285f6ba2e2759fad45b845895e43565779d9",
      "size_in_bytes": 19999
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_analysis/utils.pyc",
      "path_type": "hardlink",
      "sha256": "d058a3453038e2b70e0dabc2a3fc34936465875caf7b1071dd9cd64cfe1add99",
      "size_in_bytes": 19965
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_model_creation/MetaData.py",
      "path_type": "hardlink",
      "sha256": "76bb9a987f5945dae796f5145f65333baa235b9c7dbb9314f9e48abad6992195",
      "size_in_bytes": 763
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_model_creation/MetaData.pyc",
      "path_type": "hardlink",
      "sha256": "c7e7a8219d1057e9ffaefe9bf10065bbf283d96bebc0d915aeb258813d853044",
      "size_in_bytes": 1396
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_model_creation/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_model_creation/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "692342d95bbbd115c43ff1bc870d282b90ac314cac563022e46979590de2cd6c",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_model_creation/calculate_performance.py",
      "path_type": "hardlink",
      "sha256": "b7712006c19385488e66ff41739096cbe2cf6b3a7c8eb7fa64f18876af76e761",
      "size_in_bytes": 11678
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_model_creation/calculate_performance.pyc",
      "path_type": "hardlink",
      "sha256": "172842a74e5c54d32caa9df24e458ea31eb478aad5856496df903095dea43375",
      "size_in_bytes": 9254
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_model_creation/create_and_optimize_model.py",
      "path_type": "hardlink",
      "sha256": "6d4f8bd64767d5d75af72a47253c67a85add6e7d7508ad5bf4bf9a634f933ac5",
      "size_in_bytes": 5600
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_model_creation/create_and_optimize_model.pyc",
      "path_type": "hardlink",
      "sha256": "29fc5e87afc12b73f4846abcc1f11a856e7b57938c3a4d10af47d7786cc0ab3f",
      "size_in_bytes": 5115
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_model_creation/estimate_sensitivity.py",
      "path_type": "hardlink",
      "sha256": "6e771acbdcac34b7128114b248bacd0549a87d348f904565d22abe694de789a5",
      "size_in_bytes": 10384
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_model_creation/estimate_sensitivity.pyc",
      "path_type": "hardlink",
      "sha256": "791cc379e1a41c57ec4ad9a08c206cf7b845e5b6b7fe4e47f1ad386fac91c441",
      "size_in_bytes": 9800
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_model_creation/estimate_specificity.py",
      "path_type": "hardlink",
      "sha256": "b099e13a1349317e0bf4ee4f6c645bf6dc4835baca472f1f56c5fc1d8b60e11a",
      "size_in_bytes": 9091
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_model_creation/estimate_specificity.pyc",
      "path_type": "hardlink",
      "sha256": "28e238b446fb5646fb1aa1edf8d7f3fd44c7345f138355013418a44dd627867f",
      "size_in_bytes": 7594
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_model_creation/plot_cross_validation.py",
      "path_type": "hardlink",
      "sha256": "2e1759f022ab7f207e63846bf7bfa1c7238cd7f33380a53151cd22e33570b976",
      "size_in_bytes": 989
    },
    {
      "_path": "lib/python2.7/site-packages/fargene_model_creation/plot_cross_validation.pyc",
      "path_type": "hardlink",
      "sha256": "6dba2bbac6c4ee577d7449772549b54535ae7c3d8ed73af531e572a58886deff",
      "size_in_bytes": 1445
    },
    {
      "_path": "lib/python2.7/site-packages/tutorial/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/tutorial/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "2ca30dddea2218849ce2af1bf3d21437b63fec369080de0ea7995629c302128e",
      "size_in_bytes": 135
    }
  ],
  "paths_version": 1
}